﻿

.column-top .featured-image,
.featured-image.small {
  float: left;
}


.column-second .hentry .featured-image {
  margin-bottom: 10px;
}



.featured-image.small.wp-post-image {
width: 190px;
height: auto;
}


.menu-item-28 .sub-menu{width:120px!important;right:0!important;left:auto!important}
.view-province-events.zest-tab-content a.mag-feature-item .event-tab div.field-content{font-size:11px;color:#7bb0bb;}
.view-province-events.zest-tab-content a.mag-feature-item .event-tab span.field-content{color:#7C7C7C;font-size:11px;margin-top:4px;display:block;}
.view-id-town_locator .field-content a{font-size:12px;line-height:14px;margin-bottom:10px;display:block;}
.view-banner-images .views-field-field-province .field-content{position:absolute;bottom:10px;right:10px;font-size:10px;background-color:#555;padding:4px 5px;border-radius:3px;-moz-border-radous:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;color:white;opacity:0.9;filter:alpha(opacity=90);}
.mag-feature-item .overlay .field-content{font-size:11px;line-height:14px;color:#333;font-style:italic;}
.view-highlights .field-content a{width:48%!important;margin-bottom:2%!important;}
.view-highlights .field-content a img{width:100%!important;}


#footer .gototop {
	float: left;
	width: 300px;
}

	
	.archive-page,
	.content-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.full-width-content.mindstream-landing #content,
	.full-width-content #content,
	.mindstream-landing .wrap,
	.sidebar,
	.sidebar-content #content,
	.wrap,
	#content-sidebar-wrap,
	#footer .creds,
	#footer .gototop,
	#footer-widgets .wrap,
	#header .widget-area,
	#sidebar-alt,
	#title-area {
		width: 100%;
	}


	.menu-primary,
	.menu-secondary,
	#footer .creds,
	#footer .gototop,
	#header ul.menu,
	#header .widget-area,
	#title-area {
		float: none;
		text-align: center;
		width: 100%;
	}


.staffDetail dd.title {
  font-size: 114%;
  margin: 0 1em 0 300px; }


.staffList dd.title, .staffList dd.email, .staffList dd.phone, .staffList dd.bio {
  display: none; }

.recommendations-vehicles .title {
  -webkit-flex-grow: 1;
  flex-grow: 1; }
.social-link a{text-decoration:none}
.search--modal__cars__header__copy{padding:3px 0 0 8px}
.search--modal__cars__header__copy,.search--modal__cars__diff-dropoff{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline}


.h3 {
  
  font-size: 30px;
  font-size: 1.5789473684rem;
  line-height: 45px;
  line-height: 2.3684210526rem;
  font-family: 'LLCircularWeb-Book';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }


h1.h1, h1.h2, h1.h2_small, h1.h3, h1.h4, h1.h5 {
  color: #141414; }


h2.h1, h2.h2, h2.h2_small, h2.h3, h2.h4, h2.h5 {
  color: #141414; }


h3.h1, h3.h2, h3.h2_small, h3.h3, h3.h4, h3.h5 {
  color: #141414; }


h4.h1, h4.h2, h4.h2_small, h4.h3, h4.h4, h4.h5 {
  color: #141414; }


h5.h1, h5.h2, h5.h2_small, h5.h3, h5.h4, h5.h5 {
  color: #141414; }


h6.h1, h6.h2, h6.h2_small, h6.h3, h6.h4, h6.h5 {
  color: #141414; }

  .headings h1.h1, .headings h1.h2, .headings h1.h3, .headings h1.h4, .headings h1.h5 {
    color: #FFF; }

  .headings h2.h1, .headings h2.h2, .headings h2.h3, .headings h2.h4, .headings h2.h5 {
    color: #FFF; }

  .headings h3.h1, .headings h3.h2, .headings h3.h3, .headings h3.h4, .headings h3.h5 {
    color: #FFF; }

  .headings h4.h1, .headings h4.h2, .headings h4.h3, .headings h4.h4, .headings h4.h5 {
    color: #FFF; }

  .headings h5.h1, .headings h5.h2, .headings h5.h3, .headings h5.h4, .headings h5.h5 {
    color: #FFF; }

  .headings h6.h1, .headings h6.h2, .headings h6.h3, .headings h6.h4, .headings h6.h5 {
    color: #FFF; }

  .top .h3, .top .h4, .top .h5 {
    padding-top: 17px; }


    .tab-container .wrapper h3.h3 {
      font-size: 20px; }

        .page-template-about-page-php .page-article.list-container .wrapper .h3 {
          
          font-size: 19px;
          font-size: 1rem;
          line-height: 25px;
          line-height: 1.3157894737rem; }

.main-footer .sub-footer .payment-options li.interac { width: 31px; background-position: -185px -218px; }

.main-footer .sub-footer .payment-options.light .interac { background-position: -185px -168px; }
.icon-spinner:before,#usersite-container .zoogle-music-player .player .player-play a.loading .icon-play:before,#usersite-container .zoogle-music-player ol.track-list .track-number-play a.loading .icon-play:before{content:"\f110"}
#usersite-container .zoogle-music-player .player .player-play{width:33px}
#usersite-container .zoogle-music-player .player .player-play a{width:32px;height:32px}
#usersite-container .zoogle-music-player .player .player-play .icon:before{line-height:32px;font-size:16px}
#usersite-container .zoogle-music-player .player .player-play .icon-play-2,#usersite-container .zoogle-music-player .player .player-play .icon-play-2:before,#usersite-container .zoogle-music-player .player .player-play .icon-pause-2,#usersite-container .zoogle-music-player .player .player-play .icon-pause-2:before{font-size:32px}
#usersite-container .zoogle-music-player .player .player-play .icon-play:before{text-indent:1px}
#usersite-container .zoogle-music-player .player .player-play .icon-pause,#usersite-container .zoogle-music-player .player .player-play .icon-pause-2{display:none}
#usersite-container .zoogle-music-player .player .player-play a.loading{pointer-events:none;cursor:default;font-size:23px}
#usersite-container .zoogle-music-player .player .player-play a.loading .icon-play:before{text-indent:0}
#usersite-container .zoogle-music-player.playing .player .player-play .icon-play,#usersite-container .zoogle-music-player.playing .player .player-play .icon-play-2{display:none}
#usersite-container .zoogle-music-player.playing .player .player-play .icon-pause,#usersite-container .zoogle-music-player.playing .player .player-play .icon-pause-2{display:inline-block}
#usersite-container .music-player.display-mini-player .zoogle-music-player .player .player-play{width:34px}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player .player-play{left:25px;top:4px}
#usersite-container .music-player.display-track .player .player-play{width:50px}
#usersite-container .icon-spinner,#usersite-container .zoogle-music-player .player .player-play a.loading .icon-play,#usersite-container .zoogle-music-player ol.track-list .track-number-play a.loading .icon-play{-webkit-animation:spin 1s infinite steps(8);-moz-animation:spin 1s infinite steps(8);-o-animation:spin 1s infinite steps(8);-ms-animation:spin 1s infinite steps(8);animation:spin 1s infinite steps(8)}
#block-block-516 .nav_header_meta a,#block-views-home-one-page-news-block-2 .nav_header_meta a,#block-views-home-one-page-photos-block-1 .nav_header_meta a,#block-views-home-one-page-video-block-1 .nav_header_meta a,input.form-submit,.item-list .pager .pager-next.first.last a,#themebuilder-live-preview-theme-picker-form #edit-switch,#edit-submit,#edit-delete,.view-footer .see-all a,#block-block-26 .joinCommLink,#block-block-26 .mailButton,#photoCarousel .pc-link,#block-block-321 .more-link a,#block-views-home-one-page-carousel-block-1 .views-field-field-slide-link-url a,#block-views-home-one-page-carousel-block-2 .views-field-field-slide-link-url a,#block-views-home-one-page-carousel-block-3 .views-field-field-slide-link-url a,#block-views-home-one-page-carousel-block-1 .config-carousel,#block-views-home-one-page-carousel-block-2 .config-carousel,#block-views-home-one-page-carousel-block-3 .config-carousel,.view-albums li.views-row .views-field-field-services span.views-label,.view-albums.view-display-id-block_6 .view-footer .view .view-content li .views-field-field-trackbuylinknew,.view-albums.view-display-id-block_6 .view-footer .view .view-content li .views-field-field-track-buy-link,#lightBoxContent.lightBoxContent .turnKeyTextWrapper .turnKeyMerchData .merchLink a,#lightBoxContent.lightBoxContent .turnKeyTextWrapper .turnKeyGeneric .genericCTA a,#ss-bit-wide .bit-events tr.bit-bottom td a,#block-block-516 .view-footer .see-all a,#ss-bit-narrow tr.bit-bottom td a,#block-block-521 .nav_header_meta a,.page-node-15326 .style-top .style-mlist-join,.page-node-15326 .style-bottom li .style-tour-tkt{background:#fffbf8;border:2px solid #262C2C;color:#262C2C;cursor:pointer;display:block;text-decoration:none;text-transform:uppercase;text-align:center;width:63px;height:31px;font-weight:normal;font-family:"futura-pt-condensed",sans-serif;font-size:20px;line-height:31px;}
#block-block-516 .nav_header_meta a:hover,#block-views-home-one-page-news-block-2 .nav_header_meta a:hover,#block-views-home-one-page-photos-block-1 .nav_header_meta a:hover,#block-views-home-one-page-video-block-1 .nav_header_meta a:hover,input.form-submit:hover,.item-list .pager .pager-next.first.last a:hover,#themebuilder-live-preview-theme-picker-form #edit-switch:hover,#edit-submit:hover,#edit-delete:hover,.view-footer .see-all a:hover,#block-block-26 .joinCommLink:hover,#block-block-26 .mailButton:hover,#photoCarousel .pc-link:hover,#block-block-321 .more-link a:hover,#block-views-home-one-page-carousel-block-1 .views-field-field-slide-link-url a:hover,#block-views-home-one-page-carousel-block-2 .views-field-field-slide-link-url a:hover,#block-views-home-one-page-carousel-block-3 .views-field-field-slide-link-url a:hover,#block-views-home-one-page-carousel-block-1 .config-carousel:hover,#block-views-home-one-page-carousel-block-2 .config-carousel:hover,#block-views-home-one-page-carousel-block-3 .config-carousel:hover,.view-albums li.views-row .views-field-field-services span.views-label:hover,.view-albums.view-display-id-block_6 .view-footer .view .view-content li .views-field-field-trackbuylinknew:hover,.view-albums.view-display-id-block_6 .view-footer .view .view-content li .views-field-field-track-buy-link:hover,#lightBoxContent.lightBoxContent .turnKeyTextWrapper .turnKeyMerchData .merchLink a:hover,#lightBoxContent.lightBoxContent .turnKeyTextWrapper .turnKeyGeneric .genericCTA a:hover,#ss-bit-wide .bit-events tr.bit-bottom td a:hover,#block-block-516 .view-footer .see-all a:hover,#ss-bit-narrow tr.bit-bottom td a:hover,#block-block-521 .nav_header_meta a:hover,.page-node-15326 .style-top .style-mlist-join:hover,.page-node-15326 .style-bottom li .style-tour-tkt:hover{color:#E6353B;border:2px solid #E6353B;}
#ss-bit-wide .bit-events tr td.bit-artist-event-link a,#ss-bit-wide .bit-events tr td.bit-tickets a,#ss-bit-wide .bit-events tr td.bit-rsvp label a,#ss-bit-narrow tr td.bit-concert a.bit-buy-tix,#ss-bit-narrow tr td.bit-concert a.bit-artist-event-link,#ss-bit-narrow tr td.bit-rsvp a{background:#fffbf8;border:2px solid #262C2C;color:#262C2C;cursor:pointer;display:block;text-decoration:none;text-transform:uppercase;text-align:center;width:62px;height:30px;font-weight:normal !important;font-family:"futura-pt-condensed",sans-serif !important;font-size:20px !important;float:right;line-height:30px;margin:20px 0;}
#ss-bit-wide .bit-events tr td.bit-artist-event-link a:hover,#ss-bit-wide .bit-events tr td.bit-tickets a:hover,#ss-bit-wide .bit-events tr td.bit-rsvp label a:hover,#ss-bit-narrow tr td.bit-concert a.bit-buy-tix:hover,#ss-bit-narrow tr td.bit-concert a.bit-artist-event-link:hover,#ss-bit-narrow tr td.bit-rsvp a:hover{color:#E6353B;border:2px solid #E6353B;}
#ss-bit-wide .bit-track-artist-header,#ss-bit-narrow .bit-track-artist-header{display:none !important;}
#ss-bit-narrow{border-bottom:1px solid #d4d2cf;padding-bottom:25px;}
#ss-bit-narrow tr{display:block;padding:25px 0;}
#ss-bit-narrow tr.bit-header,#ss-bit-narrow tr.bit-header-narrow{display:none;}
#ss-bit-narrow tr:nth-child(2){display:block !important;}
#ss-bit-narrow tr.bit-bottom{background:none !important;}
#ss-bit-narrow tr.bit-bottom td{float:right;}
#ss-bit-narrow tr.bit-bottom td a{padding:0.75em;}
#ss-bit-narrow tr td{border-color:#d4d2cf !important;padding:21px 0 15px 0 !important;}
#ss-bit-narrow tr td .bit-uiButton a{color:#fffbf8;}
#ss-bit-narrow tr td.bit-description-links{display:none;}
#ss-bit-narrow tr td.bit-date{padding:0;display:inline-block;width:25%;}
#ss-bit-narrow tr td.bit-date a{line-height:27px !important;font-family:"futura-pt-condensed",sans-serif !important;font-size:20px !important;text-transform:uppercase  !important;}
#ss-bit-narrow tr td.bit-concert{width:75% !important;padding:0;display:inline-block;}
#ss-bit-narrow tr td.bit-concert .location,#ss-bit-narrow tr td.bit-concert .venue{padding-bottom:1px;}
#ss-bit-narrow tr td.bit-concert .venue a{color:#656565 !important;-webkit-text-fill-color:#656565 !important;display:inline-block !important;font-family:"futura-pt-condensed",sans-serif !important;font-size:20px !important;font-weight:normal !important;line-height:27px !important;}
#ss-bit-narrow tr td.bit-concert .venue a:hover{color:#E6353B !important;-webkit-text-fill-color:#E6353B !important;}
#ss-bit-narrow tr td.bit-concert .lineup{display:none;}
#ss-bit-narrow tr td.bit-concert .location a.bit-event-data{color:#656565 !important;-webkit-text-fill-color:#656565 !important;font-family:"futura-pt-condensed",sans-serif !important;font-size:20px !important;font-weight:normal !important;}
#ss-bit-narrow tr td.bit-concert .location a.bit-event-data:hover{color:#E6353B !important;-webkit-text-fill-color:#E6353B !important;}
#ss-bit-narrow tr td.bit-concert a.bit-buy-tix{float:left !important;padding:0 !important;margin-right:22px;font-size:20px !important;}
#ss-bit-narrow tr td.bit-concert a.bit-artist-event-link{float:left !important;padding:0 !important;font-size:20px !important;}
#ss-bit-narrow tr td.bit-rsvp{width:16%;height:auto;display:none;}
#ss-bit-narrow tr td.bit-rsvp a{float:none;}
#block-block-521 #ss-bit-narrow tr.bit-bottom{display:none;}
#ss-bit-narrow .bit-events-narrow tr:nth-child(2){padding-top:0;}
#ss-bit-narrow .bit-events-narrow tr:nth-child(2) td{border:none;padding-top:0 !important;}
#ss-bit-narrow #bit-events table{margin:0;}


img.bg-page {
	position: absolute;
	z-index: 0;
}

div #site-nav {
padding-top:46px;
text-align:right;
	float: right;
}


.intro-content-mobile .article-image {padding-left: 10px; padding-right: 10px;}

.intro-content-mobile .article-content h2 {font-size: 16px; color: #696969; padding: 6px 16px 10px; margin: 0; font-weight: 700; }

.intro-content-mobile .article-content h2 a { display: block; text-decoration: none;  }

#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}


#navigation ul.menu li.last {
  border-right:none;
}


#navigation ul.menu li.last ul {
  width: 127px;
}

.region-top-links ul li.last{border-right:none;}


#footer ul li.last{border-right:none;}


  #navigation ul.menu ul li, #navigation ul.menu ul li.last {
    margin-bottom: 0; border-color: #e3e3e3;
  }


.aom_pb {font-weight:bold; font-size:larger; color:#990000;}

.vc_non_responsive .vc_row .vc_col-sm-12 {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
}

  .vc_col-sm-12 {
    width: 100%;
  }
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.row-condensed .col-md-1,
.row-condensed .col-md-2,
.row-condensed .col-md-3,
.row-condensed .col-md-4,
.row-condensed .col-md-5,
.row-condensed .col-md-6,
.row-condensed .col-md-7,
.row-condensed .col-md-8,
.row-condensed .col-md-9,
.row-condensed .col-md-10,
.row-condensed .col-md-11,
.row-condensed .col-md-12,
.row-condensed .col-sm-1,
.row-condensed .col-sm-2,
.row-condensed .col-sm-3,
.row-condensed .col-sm-4,
.row-condensed .col-sm-5,
.row-condensed .col-sm-6,
.row-condensed .col-sm-7,
.row-condensed .col-sm-8,
.row-condensed .col-sm-9,
.row-condensed .col-sm-10,
.row-condensed .col-sm-11,
.row-condensed .col-sm-12,
.row-condensed .col-lg-1,
.row-condensed .col-lg-2,
.row-condensed .col-lg-3,
.row-condensed .col-lg-4,
.row-condensed .col-lg-5,
.row-condensed .col-lg-6,
.row-condensed .col-lg-7,
.row-condensed .col-lg-8,
.row-condensed .col-lg-9,
.row-condensed .col-lg-10,
.row-condensed .col-lg-11,
.row-condensed .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 8px;
  padding-right: 8px;
  margin-bottom: 10px;
}








#container {
	position: relative;
	z-index: 6;
	width: 100%;
	height: auto;
	display: inline-block;
	text-align: center;
}

#container .wrapper {
	display: inline-block;
	text-align: left;
}

#mainmenu ul.menu li:hover a, #mainmenu ul.menu li.current-menu-item a, #mainmenu ul.menu li.current-menu-parent a, #breadcrumbs a, .topright-meta a, .post-title a, .post-meta a, .card-cat h2, .card-item .name, .post-content h1, .post-content a, #nicepagination ul li.active, #container .rf_latest_posts_widget h4 {
	color: #;
}
.tout-image,.tout-headline,.tout-deck,.teaserLink{line-height:normal}
.tout-headline{font-size:18px;display:block}
aside a .tout-headline{font-family:kepler-std;font-size:17px;line-height:1.2}
.field-name-field-hp-150x150-touts .tout-headline{width:92%}
.field-name-field-channel-75x75-touts .tout-headline{font-size:18px}
.field-name-field-channel-150x150-touts .tout-headline{font-size:18px}
.field-name-field-featured-tout .tout-headline{font:normal 22px "kepler-std",Times New Roman,Times,serif;margin:0;padding:12px 0 8px 0}
.field-name-field-channel-left-touts .tout-headline{padding-top:5px}
.field-name-field-channel-promo-touts .tout-headline{font-size:18px;font-style:italic;font-weight:normal}
#block-ti-lsg-ay-most-popular-ti-lsg-ay-most-popular .tout-headline{font-size:17px;font-family:kepler-std}
.right .field-name-field-featured-tout h2 a,.right h2 a .tout-headline{color:#08a0b6;font:90% "kepler-std",Times New Roman,Times,serif;padding-top:0}
article.node-image h2,article.node-image h1,.node--gallery--gallery_print .tout-headline{color:#333;font-family:kepler-std;font-weight:bold;font-size:18px;margin-bottom:10px}
.page-node-view-all a .tout-headline{font-family:kepler-std;font-weight:normal;line-height:1.1}
body.node-type-gallery .panel-col-last .pane-node-field-related-content .field-name-field-related-content aside .tout-headline .field-name-field-headline{font:normal 12px Arial,sans-serif}
.page-home .pane-node-field-featured-tout .tout-headline,body.node-type-homepage .pane-node-field-featured-tout .tout-headline{font-family:kepler-std;font-size:20px;font-weight:normal;padding:0}
body.node-type-index .pane-node-field-item-touts .tout-headline{font-size:17px;font-weight:normal}
.page-search .panel-col-last .tout-headline,.page-search .panel-col-last .field-name-field-headline{font:bold 12px Arial,Helvetica,sans-serif}
.page-search .panel-col-last .tout-deck,.page-search .panel-col-last .tout-headline,.page-search .panel-col-last .field-name-field-headline,.page-search .panel-col-last .field-name-field-deck{margin-right:90px;display:block}
body.package .field-name-field-featured-tout .tout-headline{text-decoration:none;font:bold 18px "kepler-std",Times New Roman,Times,serif;line-height:normal}

.water-border-mobile{
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #f4791d;
    margin:0 auto;
    padding:0 15% 0 0; 
    width:100%;
    position: relative;
    top: -38px;
    left: 0;
}
